Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234704 - kernel-PAE needs to provide kernel-drm-nouveau
Summary: kernel-PAE needs to provide kernel-drm-nouveau
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-31 16:51 UTC by Tom London
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-01 19:47:24 UTC


Attachments (Terms of Use)

Description Tom London 2007-03-31 16:51:33 UTC
Description of problem:
installing/updating to latest xorg-x11-drv-nv causes 'kernel' package to be
installed:


[root@localhost ~]# yum update xorg-x11-drv-nv
Loading "skip-broken" plugin
Loading "installonlyn" plugin
Setting up Update Process
Resolving Dependencies
--> Running transaction check
Checking deps for xorg-x11-drv-nv.i386 0-2.0.0-3.fc7 - None
Checking deps for xorg-x11-drv-nv.i386 0-2.0.1-2.fc7 - u
--> Processing Dependency: kernel-drm-nouveau = 6 for package: xorg-x11-drv-nv
--> Restarting Dependency Resolution with new changes.
--> Running transaction check
Checking deps for xorg-x11-drv-nv.i386 0-2.0.0-3.fc7 - None
Checking deps for kernel.i686 0-2.6.20-1.3036.fc7 - u
Checking deps for xorg-x11-drv-nv.i386 0-2.0.1-2.fc7 - u

Dependencies Resolved

=============================================================================
 Package                 Arch       Version          Repository        Size
=============================================================================
Updating:
 xorg-x11-drv-nv         i386       2.0.1-2.fc7      development       134 k
Installing for dependencies:
 kernel                  i686       2.6.20-1.3036.fc7  development        16 M

Transaction Summary
=============================================================================
Install      1 Package(s)
Update       1 Package(s)
Remove       0 Package(s)

Total download size: 17 M
Is this ok [y/N]: n
Exiting on user Command
Complete!
[root@localhost ~]

Version-Release number of selected component (if applicable):
kernel-PAE-2.6.20-1.3036.fc7

How reproducible:
Every time

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.